ObertObert
Tracker

Update Tracker Config

PUT
/api/tracker/config
AuthorizationBearer <token>

In: header

Header Parameters

x-tenant-id?string|null
enabled?boolean
Defaultfalse
content_filter?|null
check_interval_minutes?integer
Default1440
max_post_age_days?integer
Default7
linkedin_account_id?string|null

Response Body

application/json

application/json

curl -X PUT "https://api.obert.io/api/tracker/config" \  -H "Content-Type: application/json" \  -d '{}'
{
  "enabled": false,
  "content_filter": {},
  "check_interval_minutes": 1440,
  "max_post_age_days": 7,
  "linkedin_account_id": "string"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}